#queue-export, .queue-export-container, .queue-reset-container {
    display: none;
}

.record-count-container {
    float: right;
}

.ui-grid-row {
   cursor: pointer;
}

.unclickable .ui-grid-row, .unclickable [role="button"] {
  cursor: default;
}
.ui-grid-header-cell {
    text-align: center;
}

div.westpac {
    background: url('/workflow/dist/partials/westpac/images/portal_grid_westpac_logo_sml.png') no-repeat center;
    background-size: 45%;
}

div.stgeorge, div.st-george {
    background: url('/workflow/dist/partials/westpac/images/portal_grid_stgeorge_logo_sml.png') no-repeat center;
    background-size: 70%;
}

div.bom, div.bankofmelbourne {
    background: url('/workflow/dist/partials/westpac/images/portal_grid_bankofmelb_logo_sml.png') no-repeat center;
    background-size: 65%;
}

div.bankofsouthaustralia, div.banksa, div.bsa {
    background: url('/workflow/dist/partials/westpac/images/portal_grid_banksa_logo_sml.png') no-repeat center;
    background-size: 45%;
}

.ui-grid

.star-rating {
   display: none;
   font-size: 0.8em;
}
.star3.span3, .star2.span2, .star1.span1 {
   display: flex;
}

.ui-grid-header-cell-label {
    font-size: 0.9em;
}

.grid-text-left div {
  height: inherit;
  display: block;
  vertical-align: middle;
  padding-left: 0.2em;
}

.grid-lock-icon {
    color: #FFBF3E;
    font-size: 1.5em;
}

.card-body {
    background: white;
    border: 0px solid transparent;
    padding: 5px 20px;
    font-size: 13px;
    box-shadow: 0 0 5px gray;
    -moz-box-shadow: 0 0 5px gray;
    -webkit-box-shadow: 0 0 5px gray;
    margin-bottom: -10px;
}

.card-info-icons{
    font-size: 3em;
    color: black;
}

.card-action-img-button{
    width: 120px;
    height: 85px;
    font-weight: bold;
    border: 1px solid gray;
    background-color: #eee;
}

.card-action-img-button:hover{
   background-color: white;
}

.card-action-icons{
    font-family: FontAwesome;
    font-size: 3.5em;
    font-style:normal;
    margin-top: 6px;
    color: black;
}

#Close:before{
    content: "\f00d";
}

#Case_Management:before{
    content: "\f0b1";
}

#Allocate:before{
    content: "\f074";
}

#Fail:before{
    content: "\f071";
}

#Add_Comment:before{
    content: "\f044";
}

#Comment:before{
    content: "\f044";
}

#Re-Open:before{
    content: "\f112";
}


.tag{
    border: 1px solid #555252;
    font-size: 13px;
    cursor:default;
    padding-right: 0;
	padding-left: 0;
}

.tag-icon{
    background-color: white;
    color: gray;
}

.primary-tag {
    font-size: 13px;
    cursor: default;
    padding-right: 0;
    padding-left: 0;
    box-shadow: none;
}

.tag-text{
    background-color: #555252;
    color: white;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 5px;
	text-transform: capitalize;
}

.primary-tag-text {

    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    padding-right: 0;
}

.secondary-tag-text {
    background-color: lightgray;
    color: black;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;  
}

.userdefined-tag-text {
    border: 1.5px solid rgb(1, 112, 222);
    border: 1.5px solid rgba(1, 112, 222, 0.3);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.secondary-tag-remove {
    color: dimgray;
    cursor: pointer;
}

.primary-tag-remove {
    color: lightgray;
    cursor: pointer;
}

.tag-remove{
    color: lightgray;
    cursor:pointer;
}

.tag-add{
    font-size: 15px;
    color: white;
    font-weight: bold;
	box-shadow: none;
	display: list-item;
}

.tag-plus{
    font-size: 12px;
}

select.tag {
  text-transform: capitalize;
}

.expand-icon{
    font-size: 100%;
    color: black;
    padding-right: 10px;    
    cursor:pointer;
}

#tags_ul li{
	padding-bottom: 10px;
}

#tags_ul{
	margin-bottom: 10px;
}

.singleSelect{
    width:300px;
    border: 1px solid black; 
    background-size: 15px 22px;
}

.dashboard_filter_1{    /*SingleSelect*/
    width:280px;
}

.dashboard_filter_2{   /*MultiSelect*/
    width:400px;
}

.dashboard_filter_8 {   /*CombinedDateRange*/
    width: 360px;
}

.dashboard_filter_table{
    margin-bottom:-10px;
    margin-top: -15px;
}

.dashboard_filter_tabledata{
    display: inline-block;
}

.input-form input[type=text], .input-form textarea.form-control, .input-form .combined-date-picker[type=text], .input-form input[type=number] {
    border: 1px solid black;
}

.bucket-form input[type=text], .bucket-form textarea.form-control, .bucket-form .combined-date-picker[type=text] {
    border: 1px solid black;
}

div#combinedDateRange {
     height: auto;
}

ppm-single-select-filter select {
    padding-left: 10px;
    min-width: 165px;
}

.form-compact {
  margin-bottom: 0;
  padding-bottom: 0;
}

.flagmaincontainer{
  margin:auto;
  width:70px;
  cursor: pointer;
}

.flaginnercontainer{
   float:left;
  /*height:25px;*/
}

.flagicon1 {
    margin-left:5px;
    margin-right:5px;
    float:left;
}
  
.flagicon2 {
    margin-left:0px;
    margin-right:5px;
    float:right;
   /* border-left:1px solid #cccccc;*/
}

.flagcalendarpopup1
 {
   /* display: none!important;*/
    border-radius: 3px!important;
    height: 205px!important;
    padding:8px!important;
    border: 1px solid #888888!important;
    background-color: white!important;
    z-index: 1002!important; 
   /* margin-left: -200px;*/
    position: fixed;
    width:317px;
}
.flagcalendarpopup2
 {
   /* display: none!important;*/
    border-radius: 3px!important;
    height: 205px!important;
    padding:8px!important;
    border: 1px solid #888888!important;
    background-color: white!important;
    z-index: 1002!important; 
   /* margin-left: -200px;*/
    position: absolute;
    width:317px;;
}  
  
.flaginputtextbox{
    height:25px!important;
    outline:none!important;
    border-radius:3px!important;
    border:solid 1px #555555!important;
    margin-left: 10px!important;
    margin-right: 10px!important;
    margin-bottom: -7px!important;
    width: 50px!important;  
  }
  .flagbutton {
    border:solid 1px #555555!important;
    outline:none!important;
    color: #555555!important;
    border-radius: 3px!important;
    background-color:white!important;
    margin-top: 0px!important;
    margin-left: 0px!important;
    margin-right: 5px!important;
    width: 60px!important;
    height: 25px!important;
  }
  
  .flagselectedbutton {
    border:solid 1px #555555!important;
    outline:none!important;
    color: white!important;
    border-radius: 3px!important;
    margin-top: 0px!important;
    margin-left: 0px!important;
    margin-right: 5px!important;
    width: 60px!important;
    height: 25px!important;
    background-color:#555555!important;
  }
  
  .flagdtpicker{
     padding-left:5px!important;
     border-radius: 3px!important;
     margin-left:10px!important;
     margin-right:10px!important;
     width:100px!important;
     float:left!important;
     border-color: #555555!important;
  }
  

  
  .flagsave{
     float:left!important;
     border-radius: 3px!important;
     margin-left: 5px!important;
     margin-right: 5px!important;
     width: 65px!important;
     height: 25px!important;
     margin-top:10px!important;
  }
  
  .flagclear {
    float:left!important;
    border-radius: 3px!important;
    margin-left: 0px!important;
    width: 65px!important;
    height: 25px!important;
    margin-top:10px!important;
  }  
  
 .flagor{
    margin-left:10px!important;
    margin-top:10px!important;
    font-size:12px!important;
  }
  
  .flagclosewindow{
     float:right!important;
     margin-right:10px!important;
     height:5px!important;
  } 
  
  .flagremindme{
    font-size:12px!important;
    margin-left:5px!important;
  }
  
 .flagbuttonwrapper{ 
    margin-top:10px!important;
 }
 
.ui-grid-cell-standard
{
  border-right : solid 1px #d4d4d4!important; 
} 

.improvement-form .form-group {
	border-bottom: 1px solid darkgray;
	margin-left: -25px;
	margin-right: -25px;
	padding-bottom: 30px;
	padding-top: 30px;
	margin-bottom: 0;
}

.improvement-form .form-group>div {
	padding-bottom: 15px;
}

.improvement-form .form-horizontal {
	border: 1px solid lightgray;
	padding-top: 0;
    padding-bottom: 0;
}

input[type=text]::-ms-clear {
display: none;
}

.flagerrormessage {
  color:red;
  margin-left:10px;
  font-size:.75em;
  height:0px!important;
}

div.flagerrormessage:first-letter {
    text-transform: uppercase
}

div[data-toggle='buttons']{
 margin-top:30px;
 min-width: 295px;
}

#toggleFilter{
    color: #444;
    cursor: pointer;
    text-decoration: underline;
}

      button#bulkaction_assign {
            border-color: #d6d6d6;
            border-width: 2px;
        }

        button#bulkaction_assignToMe {
            border-color: #d6d6d6;
            border-width: 2px;
        }

        button#bulkaction_assign:focus {
            color: #fff!important;
            background-color: #2D3648;
            border-color: transparent;
        }
        button#bulkaction_assignToMe:focus {
            color: #fff!important;
            background-color: #2D3648;
            border-color: transparent;
        }
        
.ui-grid-cell{
	            cursor:pointer !important;
}